/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 4 janv. 2021, 12:43:15
    Author     : Adolphe Armand
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

body{
    background: #F4F4F4;
    font-family:"Montserrat";
    font-weight: 500;
}

.intl-tel-input {
    display: block !important;
}

.intl-tel-input .country-list{
    z-index: 200 !important;
}

.fade:not(.show) {
    opacity: initial;
}

.modal-backdrop.fade {
    opacity: 0.5;
}

.modal-dialog {
    margin-top: 100px;
}

.close{
    cursor: pointer;
}

body table.dataTable thead tr th.sorting:after, body table.dataTable thead tr th.sorting_asc:after, body table.dataTable thead tr th.sorting_desc:after{
    margin-left: 5px;
}

body{
    background: #fff;
}

.profile-info th, .profile-info td{
    padding: 3px;
    vertical-align: middle;
}

.uib-datepicker th,.uib-datepicker td{
    padding: 0px;
}

.profile-info .field{
    font-weight: 600;
}

.widget-stats .stats-desc, .widget.widget-stats .stats-desc {
    color: rgba(31,34,37,.95);
}

.widget-request{
    border: 1px solid darkgray;
}

/*.widget-request:hover{
    background: rgba(66,72,79,.19);
}*/

.header .navbar-nav>li>a {
    padding: 15px 10px;
}

.pointer-cursor{
    cursor: pointer;
}

.accordion>.card>.card-header:not(.collapsed) {
    background-color: rgba(31,34,37,.8)!important;
    color: white;
}

.accordion>.card>.collapse.show {
    background-color: rgba(238,238,238,.2)!important;
}

/*.top-menu .nav>li.active>a i {
    color: white;
}*/

.top-menu .nav>li.active>a{
    color: #348fe2;
    font-weight: 700;
}

.top-menu{
    background: #1a2229;
}

.vmiddle{
    vertical-align: middle !important;
}

.form-control{
    font-weight: 500;
}

.uppercase{
    text-transform: uppercase;
}

.progress{
    height: 10px;
    border-radius: 10px;
    position: relative;
    /*width:90px;*/
}

.progress .progress-bar{
    padding: 5px;
    overflow: visible;
    color: inherit;
}

.progress span {
    position: absolute;
    display: block;
    width: 100%;
    color: black;
}

.progress-striped .progress-bar,
.progress-bar-striped {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
    background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
    background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
    background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
    background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
    background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}

table.dataTable.nowrap th, table.dataTable.nowrap td {
    white-space: normal;
}

.dtr-data{
    /*display: inline-grid;*/
    padding: 5px;
    white-space: normal !important;
}

table.dataTable>tbody>tr.child span.dtr-title {
    min-width: 100px !important;
}

@media (max-width: 716px){
    .top-menu {
        margin-top: 75px !important;
        top: 150px;
    }

/*    .content{
        padding-top:50px;
        padding-bottom: 90px !important;
    }*/
}

@media ( max-width: 768px){
    .top-menu {
        /*margin-top: 45px;*/
        top: 100px;
    }

/*    .content{
        padding-top:80px;
        padding-bottom: 90px !important;
    }*/
}

@media ( min-width: 768px){
    .top-menu {
        margin-top: 45px;
        top: 50px;
    }

/*    .content{
        padding-top:60px;
        padding-bottom: 90px !important;
    }*/
}

@media ( min-width: 1048px){
    .top-menu {
        top: 50px !important;
        margin-top: 0px;
        position: fixed;
        height: 40px;
    }

    .content{
        padding-top:20px;
    }
}

.rating.color-positive .star-container .star svg {
    fill: #348fe2 !important;
}

table.dataTable tbody tr.delayed, table.dataTable tbody tr.locked, table.dataTable tbody tr.engagement-failed{
    background-color: #ffbfbf !important;
}

table.dataTable tbody tr {
    /*background-color: #f8fcff !important;*/
}

.footer {
    bottom: 0;
    /* position: fixed; */
    width: 100%;
    background: white;
    margin: /*220px*/0px !important;
    padding-left: 2%;
    /* padding-right: 20%; */
}

.content{
    padding-bottom: 70px;
    padding-left: 8px;
    padding-right: 8px;
}

/*.menu {
    background: #1a2229;
}*/

@media (min-width: 768px){
    .menu .nav>li>a {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
.menu .nav>li.affichage>a{
    color: #ff5b57;
}
.menu .nav>li.affinity>a{
    color: #4bca4b;
}
.menu .nav>li {
    position: relative;
    display: block;
    background: #1a2229;
    margin-right: 5px;
    margin-bottom: 4px;
    border-radius: 10px;
    border: 0.1px solid #348fe2;
    min-width: 100px;
}
.menu .nav>li>a {
    padding: 10px 20px;
    color: rgba(255,255,255,.6);
    line-height: 20px;
    text-decoration: none;
    white-space: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.menu .nav>li>a i {
    font-size: 14px;
    margin-right: 10px;
    line-height: 20px;
    width: 14px;
    text-align: center;
}

.menu .nav>li>a:focus, .menu .nav>li>a:hover {
    background: 0 0;
    color: #fff;
}

.menu{
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
    background: black;
    padding: 5px 0px;
}

.menu .nav{
    justify-content: center;
}

.menu .nav>li.active{
    background: #348fe2;
}

.menu .nav>li.active.affichage{
    background: #ff5b57!important;
    color: white;
    border: 1px solid #ff5b57!important;
}

.menu .nav>li.active.affinity{
    background: #4bca4b !important;
    color: white;
    border: 1px solid #4bca4b!important;
}

.menu .nav>li.active>a {
    color: white;
    font-weight: 700;
}

@media (min-width: 576px){
    .menu .nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
    }
    #settings .panel-body{
        height: 400px;
        overflow-y: auto
    }
}

.checkbox-disabled > label:before{
    opacity: 0.75;
}

.popover{
    max-width: fit-content;
}

.popover-title{
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    color: initial;
}

.popover-content {
    padding: 9px 14px;
    color: initial;
}

.pointer-cursor{
    cursor:pointer;
}

.popover.top>.arrow {
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-color: #999;
    border-top-color: rgba(0,0,0,.25);
    border-bottom-width: 0;
}

.popover>.arrow {
    border-width: 11px;
}

.popover.top>.arrow:after {
    bottom: 1px;
    margin-left: -10px;
    content: " ";
    border-top-color: #fff;
    border-bottom-width: 0;
}

.popover>.arrow:after {
    content: "";
    border-width: 10px;
}

.nav.nav-tabs .nav-item .nav-link.active, .nav.nav-tabs .nav-item .nav-link:focus {
    background: #348fe2;
    color: white;
}

a:hover {
    /*color: initial;*/
    text-decoration: none;
}

a.share  .text{
    display: none;
}

a.share:hover .text{
    display: block;
}

.progress.progress-md {
    height: 12px;
}

#settings .panel-body{
    height: 365px;
    overflow-y: auto
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
    /*    position: initial !important;
        display: inline-block !important;*/
}

.sw>.tab-content {
    height: fit-content !important;
}

.sw .toolbar {
    text-align: center !important;
}

.sw>.nav .nav-link{
    height: auto;
}

.field{
    vertical-align: middle !important;
}

/* 15.2.1 Top Menu Sub Menu Setting */

.menu .nav .sub-menu {
    display: none;
    position: absolute;
    left: 0;
    width: 235px;
    top: 100%;
    background: #1a2229;
    list-style-type: none;
    margin: 0;
    padding: 0px 0px 5px 0px;
    z-index: 9999;
}
.menu .sub-menu > li > a {
    padding: 5px 20px;
    display: block;
    color: #8a8f94;
    text-decoration: none;
    position: relative;
}
.menu .nav .sub-menu > li > a .caret {
    margin-top: 7px;
}

.menu .sub-menu .sub-menu {
    background: url(../img/transparent/black-0.2.png);
    background: rgba(0,0,0,0.2);
    position: relative;
    left: 0;
    top: 0;
}
.menu .sub-menu > li.active > a,
.menu .sub-menu > li.active > a:hover,
.menu .sub-menu > li.active > a:focus,
.menu .sub-menu > li > a:hover,
.menu .sub-menu > li > a:focus {
    color: #fff;
}
.menu .nav > li.has-sub:hover > .sub-menu {
    display: block;
}

.menu .nav > li.active > a,
.menu .nav > li.active > a:hover,
.menu .nav > li.active > a:focus{
    /*background: #00acac;*/
    color: #fff;
}

body ul.wysihtml5-toolbar {
    padding: 0.9375rem 0.9375rem 0.46875rem!important;
    border-bottom: 1px solid #ced4da;
    background: #f2f3f4;
    display: flex;
    flex-wrap: wrap;
}

.border-red{
    border: 0.5px solid #f97777;
}

@media (max-width: 540.98px) {
    .content {
        padding-top: 40px;
    }
}

.rzslider .rz-pointer {
    background-color: #1e7cd2 !important;
}

.rzslider[disabled] .rz-pointer {
    background-color: #d8e0f3 !important;
}